[Config]
App=\avast-browser-cleanup.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=0
RunInCMD=0
AppURL=http://files.avast.com/files/tools/avast-browser-cleanup.exe
AppDLName=avast-browser-cleanup.exe